## eso-pipelines 1.0

=== debian/changelog ===
eso-pipelines (1.0) unstable; urgency=low

  * Initial release. (Closes: #787058)

 -- Ole Streicher <olebole@debian.org>  Thu, 28 May 2015 10:41:13 +0200
