=== debian/control ===
Source: eso-pipelines
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6

Package: eso-pipelines
Architecture: all
Depends: ${misc:Depends}
Recommends: cpl-plugin-amber,
            cpl-plugin-fors,
            cpl-plugin-giraf,
            cpl-plugin-hawki,
            cpl-plugin-kmos,
            cpl-plugin-muse,
            cpl-plugin-naco,
            cpl-plugin-sinfo,
            cpl-plugin-uves,
            cpl-plugin-vimos,
            cpl-plugin-visir,
            cpl-plugin-xshoo,
            esorex,
            python-cpl,
            python3-cpl
Description: ESO VLT Instrument pipeline collection
 In collaboration with the various instrument consortia, the Pipeline Systems
 Department has undertaken to implement data reduction pipelines for the most
 commonly used VLT/VLTI instrument modes.  These data reduction pipelines have
 three main purposes:
 .
  * Data quality control: Pipelines are used to produce the quantitative
    information necessary to monitor instrument performance.
 .
  * Master calibration product creation: pipelines are used to produce master
    calibration products (e.g. combined bias frames, super-flats, wavelength
    dispersion solutions).
 .
  * Science product creation: using pipeline-generated master calibration
    products, science products are produced for supported instrument modes
    (e.g. combined ISAAC jitter stacks; bias-corrected, flat-fielded FORS
    images, wavelength-calibrated UVES spectra). The accuracy of the science
    products can be limited both by the quality of the available master
    calibration products and by the algorithmic implementation of the
    pipelines themselves. In particular, adopted reduction strategies may not
    be suitable for all scientific goals.
 .
 This metapackage will install all ESO VLT pipelines along with the
 environments needed to run them (esorex, python-cpl).
