## eso-pipelines 1.1

=== debian/changelog ===
eso-pipelines (1.1) unstable; urgency=low

  * Mark the frameworks as alternatives
  * Push standards-version to 3.9.7 (no changes)
  * Update VCS URLs

 -- Ole Streicher <olebole@debian.org>  Wed, 09 Mar 2016 16:28:25 +0100
