=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/esorex.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/esorex.git
 
 Package: eso-pipelines
 Architecture: all
@@ -21,9 +23,7 @@
             cpl-plugin-vimos,
             cpl-plugin-visir,
             cpl-plugin-xshoo,
-            esorex,
-            python-cpl,
-            python3-cpl
+            python3-cpl | python-cpl | esorex
 Description: ESO VLT Instrument pipeline collection
  In collaboration with the various instrument consortia, the Pipeline Systems
  Department has undertaken to implement data reduction pipelines for the most
