## eso-pipelines 1.2

=== debian/changelog ===
eso-pipelines (1.2) unstable; urgency=low

  * Use https for copyright format URL
  * Fix VCS URLs
  * Update Standards-Version to 3.9.8. No changes needed.
  * Remove cpl-plugin-sinfo from Recommends. Package is not in Testing anymore.
    (Closes: #860097)
  * Remove lintian override that is not needed anymore

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Apr 2017 15:07:07 +0200
