=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/esorex.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/esorex.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/eso-pipelines.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/eso-pipelines.git
 
 Package: eso-pipelines
 Architecture: all
@@ -18,7 +18,6 @@
             cpl-plugin-kmos,
             cpl-plugin-muse,
             cpl-plugin-naco,
-            cpl-plugin-sinfo,
             cpl-plugin-uves,
             cpl-plugin-vimos,
             cpl-plugin-visir,
