## eso-pipelines 1.2+nmu1

=== debian/changelog ===
eso-pipelines (1.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:55:37 +0800
