## eso-pipelines 1.3

=== debian/changelog ===
eso-pipelines (1.3) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Remove (Python 2) python-cpl reference (Closes: #945638)
  * Push Standards-Version to 4.4.1.No changes needed
  * Push Compat to 12. Remove d/compat
  * Add homepage

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Nov 2019 11:26:45 +0100
