=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/eso-pipelines.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/eso-pipelines.git
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
+Homepage: https://www.eso.org/sci/software/pipelines/
+Vcs-Git: https://salsa.debian.org/debian-astro-team/eso-pipelines.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/eso-pipelines
 
 Package: eso-pipelines
 Architecture: all
@@ -22,7 +23,7 @@
             cpl-plugin-vimos,
             cpl-plugin-visir,
             cpl-plugin-xshoo,
-            python3-cpl | python-cpl | esorex
+            python3-cpl | esorex
 Description: ESO VLT Instrument pipeline collection
  In collaboration with the various instrument consortia, the Pipeline Systems
  Department has undertaken to implement data reduction pipelines for the most
